Postgres connection 2.7.4

Hershel Fisch hershf at rgllc.us
Tue Sep 26 17:06:48 EDT 2006


Hi, I downloaded 2.7.4 to look at it, tried to connect to my postgres db,
and comes up "invalid database type" any body aware of this ?
I then copied the postgres from 2.7.1 into the externals folder and it
worked what does this mean?
Thanks hershel




More information about the Use-livecode mailing list